\name{FetchEntities}
\alias{FetchEntities}
\title{Fetch entities}

\description{
Download one or more entities from the database. The parameter can be a string or a list of entity names. The result is a list of entities in the same order as requested. 
}

\usage{FetchEntities(entityNames)}

\arguments{
  \item{entityNames}{One or more entity names.}
}

\value{Returns a list if \code{\linkS4class{Entity}} objects in the same order as requested.}

\seealso{
\code{\linkS4class{Entity}},
\code{\link{FetchOneEntity}}
}

\examples{
releases <- FetchEntities(c("rel_usbeana", "rel_uspricecpi"))
getTitle(releases[[1]])
getTitle(releases[[2]])
}
