\name{FetchOneEntity}
\alias{FetchOneEntity}
\title{Download an entity}

\description{
Download an entity, such as a Release
}

\usage{FetchOneEntity(entityName)}

\arguments{
  \item{entityName}{
	The name of an entity.
}
}

\value{
Returns an \code{\linkS4class{Entity}} object.
}

\seealso{
\code{\linkS4class{Entity}}
\code{\link{FetchEntities}}
}

\examples{
usRelease <- FetchOneEntity("rel_usbeana")
show(usRelease)
}
