\name{FetchOneTimeSeries}
\alias{FetchOneTimeSeries}
\title{Download a time series}
\description{
Download a time series.
}
\usage{
FetchOneTimeSeries(seriesName)
}

\arguments{
  \item{seriesName}{
The name of the series.
}
}

\value{
Returns an \code{\linkS4class{TimeSeries}} object.
}

\note{
If you want to download more than one series, it is more efficient to use \code{\link{FetchTimeSeries}}.
}

\seealso{
\code{\linkS4class{TimeSeries}}
\code{\link{FetchTimeSeries}}
}
\examples{
series <- FetchOneTimeSeries("usgdp")
show(series)
}
