\name{GetMetadataInformation}
\alias{GetMetadataInformation}
\title{Get metadata information}

\description{
Get information about a type of metadata.
}

\usage{GetMetadataInformation(name)}

\arguments{
  \item{name}{
The name of a metadata attribute.
}
}

\value{Returns an instance of the \code{\linkS4class{MetadataInformation}} class. There is an exception if there is no information about the specified name.}

\seealso{
\code{\linkS4class{MetadataInformation}}
}

\examples{
metaInfo <- GetMetadataInformation("TimeDim")
show(metaInfo)
listAllValues(metaInfo)
}
