\name{UploadOneOrMoreTimeSeries-methods}
\docType{methods}
\alias{UploadOneOrMoreTimeSeries}
\alias{UploadOneOrMoreTimeSeries-methods}
\alias{UploadOneOrMoreTimeSeries,list-method}
\alias{UploadOneOrMoreTimeSeries,TimeSeries-method}
\title{Upload one or more series to the in-house database}
\description{
	Upload one or more series to the in-house database.
	The series to upload are create by using the \code{\link{CreateTimeSeriesObject}} or \code{\link{CreateTimeSeriesObjectWithForecastFlags}} methods.
}

\section{Methods}{
\describe{

\item{\code{signature(series = "list")}}{
	Upload a list of \code{\linkS4class{TimeSeries}} objects. It is more effecient to upload several series with one call to this method than one by one.
}

\item{\code{signature(series = "TimeSeries")}}{
	Upload one \code{\linkS4class{TimeSeries}} object.
}
}}

\seealso{
	\code{\link{CreateTimeSeriesObject}},
	\code{\link{CreateTimeSeriesObjectWithForecastFlags}},
	\code{\linkS4class{TimeSeries}}
}

\keyword{methods}

