\name{as.xts.TimeSeries}
\alias{as.xts}
\alias{as.xts.TimeSeries}
\title{Create an \pkg{xts} object from a Macrobond timeseries}

\description{
	Create an \pkg{xts} object from a Macrobond timeseries.
}
\usage{\method{as.xts}{TimeSeries}(x, \dots)}

\arguments{
  \item{x}{ An object of type \code{\link{TimeSeries-class}} to convert.}
  \item{\dots}{Additional arguments passed to \code{\link[xts]{xts}}.}
}
\value{An xts object from the \pkg{xts} package.}

\seealso{
\code{\link{MakeXtsFromUnifiedResponse}},
\code{\linkS4class{TimeSeries}},
\code{\link[xts]{xts}}
}

\examples{
seriesGdp <- FetchOneTimeSeries("usgdp")
seriesGdp.xts <- as.xts(seriesGdp)
}
